body {
	font-family: 'PT Sans', sans-serif;
	background-image: url('background.png');
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	background-size:contain;
}

main, .part1 {
	margin-top:180px;
}

.navbar {
	border-bottom:1px solid #ddd;
	background-color: rgba(248,248,250,0.96) !important;
}

.navbar-nav {
}

.target {
	bottom:0px;
	position: absolute;
	border-bottom: 4px solid transparent;
	z-index:-1;
	transform: translateX(-20px);
	bottom:40px;
}

.navbar-nav a, .target {
	transition: all .35s ease-in-out;
	font-weight:bold;
}

.navbar-brand img {
	height: 90px;
	margin-right:3rem;
}

.navbar-toggler {
	border: none;
}

.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28237, 70, 76, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

@media (max-width: 991px) {
	.navbar-brand img {
		height: 60px;
	}

	.nav-item.active a {
		color:rgb(237,28,36) !important;
	}
	main {
		margin-top:130px;
	}
}

h2 {
	color:#333;
	margin-top:2rem;
	margin-bottom:1.6rem;
}

h3 {
	color:#555;
	margin-bottom:1.4rem;
}

h4 {
	color:#ed464c;
	margin-bottom:1.2rem;
}

p {
	color:#444;
}

p.red {
	margin-bottom:0.4rem;
}

.red {
	color:#ed464c;
	font-size:1.1rem;
	text-align:center;
	font-weight:bold;
}

ul.red li {
	margin-bottom:1rem;
	font-size:1.1rem;
}

.box>div, .box>a {
	display:block;
	margin:.8rem;
	padding:.8rem;
	text-align:center;
	color:#555;
	background:#efefef;
	margin-bottom:2rem;
}

.box>div a {
/*	font-size:1.2rem; */
	color:#666;
}

.box>div a:hover, .box>div a:focus {
	color:#ed464c;
}

i.fas, i.far {
	padding-right:.6rem;
/*	color:#ed464c;	*/
}

.box i.fa-plus-circle {
	color:#38ae33;
}

.box i.fa-minus-circle {
	color:#ed464c;
}

.reference>div img {
	width:100%;
}

.reference>div:hover, .reference>div:focus {
	background:#e0e0e0;
	text-decoration:none;
}

.reference>div>div>div {
	padding-bottom:15px;
}

.cooperation div {
	margin:0rem 1rem;
	text-align:center;
}

.cooperation>div.text {
	padding:2rem 1rem;
	font-size:1.6rem;
}

.cooperation img {
	width:80%;
}

.cooperation a {
	color:#2166AD;

}

.cooperation a:hover,.cooperation a:hover {
	color:#ed464c;
	text-decoration:none;
}

.big-contacts {
	margin-top:1.6rem;
	margin-bottom:2rem;
}

.big-contacts>div {
	color:#ed464c;
	font-weight:bold;
	font-size:1.7rem;
	margin-top:1rem;
	margin-bottom:1rem;
}

.big-contacts a {
	color:#ed464c;
}

.map {
	background:#fff;
	color:#fff;
	padding-left:0px;
	padding-right:0px;
}

.footer {
	background-color:#555;
	color:#eee;
}

.footer li {
	font-size:1.2rem;
}

.footer img {
	width:100%;
	padding:2rem;
	float:right;
}

.btn-primary {
	background:#ed464c;
	border-color:#ed464c;
}

.btn-primary:hover,.btn-primary:focus {
	background:#c73b40;
	border-color:#ba373c;
}

.btn-primary:active {
	background:#ba373c;
	border-color:#ad3338;
}

.btn-primary:focus {
	box-shadow: 0 0 0 .2rem rgba(237,70,76,.5);
}
